<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f-C3o_0ZR2iy5tM6dpcNIF:APA91bHXM2jxE_l0x8RKFg65Z3_Z9mz7l5LewzekHWE5eZGFN9hHGYIMp-iTLP9qdY_sGstxD6ldGkxjkQZCYY0DlBk0guBItAZBZgpbIJnIexUeO4DLWTM&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757740356739}</string>
</map>
